@charset "UTF-8";
.product_item{
    background-color: #f8f7f6;
}
.item_bg{
    background-color:#fff;
    margin: 64px auto 0;
    padding: 24px 24px 64px 24px;
    border-radius: 24px;
}
.product_item_h2{
    font-size: 2.6rem;
    font-weight: bold;
    margin: 40px 0;
    letter-spacing: 0.05em;
}
.product_title{
    margin: 16px 0;
}
.product_title p{
    margin: auto 0;
    line-height: 1.6em;
}
.product_title p span{
    color: #777;
    line-height: 1.6em;
    
}

.product_title_kaden{
    width: 100px;
    margin: 0 0 0 auto;
}
.product_title_kaden img{
    width: 100%;
}
.product_title_kaden-2{
    width: 200px;
    margin: 0 0 0 auto;
}
.product_title_kaden-2 img{
    width: 100%;
}

.product_item_merit{
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}
.product_item_merit li{
    width: 48%;

    
}
.product_item_merit li img{
    width: 100%;
    border-radius: 0 0 12px 12px;
}

.product_item_merit li p{
    line-height: 1.6em;
}



.product_item_thumbnail-1{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_2.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-2{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_1.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-3{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_4.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;

}
.product_item_thumbnail-4{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_6.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-5{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_6.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-6{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_5.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-7{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_7.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-8{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/product_8.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-9{
    width: 100%;
    height: 320px;
    background-image: url(../img/product/thumbnail/so.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-rokkaku{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/rokkaku_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center 0%;
}
.product_item_thumbnail-rokkaku21{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/rokkaku21_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center 0%;
}
.product_item_thumbnail-gokaku{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/gokaku_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center 0%;
}
.product_item_thumbnail-2color{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/2color_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-suberansaibashi{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/s_saibashi_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-suberanbashi{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/s_ramen_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center 100%;
}
.product_item_thumbnail-ranbori{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/ranbori_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-soupbowl{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/kv.png);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-multibowl{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/multibowl_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-ovalplate{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/ovalplate_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-lunchspoon{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/lunchspoon_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-colorlunchspoon{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/colorlunchspoon_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-soupspoon{
    width: 100%;
    height: 320px;
    background-image: url(../img/product/thumbnail/so.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-rengespoon{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/rengespoon_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: 100% top ;
}
.product_item_thumbnail-kohousouspoon{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/taiwanspoon_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: bottom;
}
.product_item_thumbnail-minispoon{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/minispoon_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}
.product_item_thumbnail-shinogidonburi{
    width: 100%;
    height: 320px;
    background-image: url(../img/top/shinogidonburi_thumbnail.jpg);
    background-size: cover;
    border-radius: 12px 12px 0 0;
    background-position: center center;
}